@import url("/_style/obiekt/_partials/newsAboutUs.css");
@import url("/_style/ogloszenia/modules/crosslink_obiekt.css");
@import url("/_style/obiekt/_partials/branches.css");
@import url("/_style/mobile/katalog/_partials/specialMessage.css");

/* informacje podstawowe */
.basic-information {
    padding: 20px 0 20px 20px;
    border-bottom: 1px solid #ccc;
    position: relative;
}
.basic-information .logo {
    margin: 0 0 10px 15px;
    float: right;
    position: relative;
    z-index: 10;
    overflow: hidden;
}
.basic-information .logo a {
    display: block;
}
.basic-information h1 {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 1.2em;
}
.basic-information h1 a {
    color: #777;
}
.basic-information.presentation-paid h1 {
    font-size: 20px;
}
.basic-information.presentation-paid h1 a {
    color: #004b90;
}
.basic-information .addition {
    font-weight: 400;
}

.basic-information .tags {
    margin: 0 0 10px;
    font-size: 0;
}
.basic-information .tags li {
    margin-right: 5px;
    display: inline-block;
    zoom: 1;
    font-size: 12px;
    color: #959595;
}
.basic-information a {
    color: #666;
}
.basic-information .zamow_online {
    font-weight: 700;
}
.basic-information.presentation-paid a {
    color: #004b90;
}

.basic-information.presentation-paid a.crosslinkObjectItem__title,
.basic-information.presentation-paid .crosslinkObjectItem__title a {
    color: #363636;
}

.basic-information.presentation-paid a.crosslinkObject__link {
    color: #fff;
}

.basic-information strong {
    font-weight: normal;
}
.basic-information.presentation-paid strong {
    font-weight: bold;
}
.basic-information .payment {
    margin: 10px 0 0;
    font-size: 10px;
    color: #829ab4;
}
.basic-information .description {
    clear: left;
    margin: 5px 0;
    color: #666;
    font-size: 13px;
    word-wrap: break-word;
}

.basic-information .contact {
    float: right;
    font-size: 11px;
}
.basic-information dl {
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.basic-information dt {
    margin-bottom: 5px;
    width: 30px;
    font-size: 20px;
    color: #679bda;
}
.basic-information dt.address {
    align-self: flex-start;
}
.basic-information dt.www {
    font-size: 31px;
}
.basic-information dt.www .trm {
    width: 20px !important;
    height: 20px !important;
    display: block;
    transform: translate(-5px, -7px);
}
.basic-information dt.e-mail,
.basic-information dt.phone,
.basic-information dt.open_hours {
    font-size: 18px;
}
.basic-information .online-shop .trm {
    border-radius: 50%;
    background: #999;
    color: #fff;
    padding: 5px 6px 4px 5px;
    font-size: 14px;
    transform: translateX(-2px);
}
.basic-information.presentation-paid .online-shop .trm {
    background: #eb7225;
}
.basic-information dt.kasy {
    color: #959595 !important;
}
.basic-information dd {
    position: relative;
    margin-bottom: 5px;
    font-size: 13px;
    line-height: 16px;
    color: #666;
    width: calc(100% - 30px);
    box-sizing: border-box;
}
.basic-information dd .dd {
    color: #959595;
    font-size: 11px;
}
.basic-information .inside {
    font-size: 12px;
}
.basic-information .divisions .content-wrap {
    position: relative;
    width: 280px;
    padding: 10px 30px;
}
.basic-information .divisions a {
    font-weight: bold;
}
.basic-information .divisions .address {
    margin: 0 0 5px 10px;
}
.basic-information .hours .name {
    font-size: 11px;
    color: #666;
    clear: left;
}
.basic-information .hours .info_click {
    cursor: pointer;
    display: inline-block;
    border: none;
    background: url("/_img/znak_zapytania.gif") center center no-repeat;
    height: 14px;
    width: 14px;
}
.basic-information .hours .info_dod {
    margin-top: 2px;
    font-size: 11px;
    line-height: 13px;
    color: #666;
}
.basic-information .hours .label,
.basic-information .hours .range {
    display: inline-block;
    padding: 1px 3px 0 3px;
    background: #fff;
    color: #636363;
    border: none;
    font-size: 11px;
    box-sizing: content-box;
}
.basic-information .hours .label {
    min-width: 40px;
    padding-right: 8px;
    border: 1px solid #d7d7d7;
    text-align: right;
    border-right: none;
    background: #f5f5f5 url("/_img/obiekt/hours.png") right center no-repeat;
}
.basic-information .hours .range {
    border: 1px solid #d7d7d7;
    border-left: none;
    min-width: 65px;
}
.basic-information .more-info {
    background: url("/_img/katalog/bullet_amore.png") right center no-repeat;
    font-family: "OpenSans2", "OpenSansRegular";
    display: block;
    margin-top: 13px;
    float: right;
    clear: right;
    font-size: 12px;
    padding-right: 12px;
    color: #004b90;
    font-weight: 700;
}
.basic-information .map_link:hover {
    text-decoration: none;
}
.basic-information .mapicon img {
    height: 12px;
    vertical-align: -1px;
    filter: grayscale(1);
}
.basic-information.presentation-paid .mapicon img {
    filter: grayscale(0);
}

.popup {
    display: none;
    position: absolute;
    right: -30px;
    top: 17px;
    width: 340px;
    z-index: 100;
    box-shadow: 0px 0px 10px 1px #aaa;
    background: #fff;
    border: 1px solid #bbb;
}
.popup h3 {
    padding: 5px 5px 5px 30px;
    background-position: 5px center;
}
.popup .close {
    position: absolute;
    right: 5px;
    top: 7px;
}

.basic-information .open-period {
    display: inline-block;
    margin: 5px 0 10px;
    padding: 2px 8px;
    color: #fff;
    line-height: 18px;
    border-radius: 5px;
    clear: both;
    background: #679bda;
}

.noU,
.noU:hover,
.noU:active {
    text-decoration: none;
}

.basic-information .stars {
    margin: 0 0 10px 0;
    color: #fd5d00;
    line-height: 1;
    font-size: 13px;
}
.basic-information .stars .trm + .trm {
    margin-left: 3px;
}
